'use client';

import '../componentscss/texteditor.css';

interface TextDisplayProps {
  content: string;
  className?: string;
}

const TextDisplay = ({ content, className = '' }: TextDisplayProps) => {
  if (!content) return null;

  return (
    <div
    className={className}
    dangerouslySetInnerHTML={{ __html: content }}
    />
  );
};

export default TextDisplay;